@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;800;900&display=swap');

.cyber-hero{
  background:#050b16;
  padding: 75px 20px;
  color:#eaf2ff;
  text-align:center;
  min-height:720px;
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
  font-family:'Inter',sans-serif;
}

.cyber-badge{
display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 10px 22px;
    border: 1px solid rgb(255 255 255 / 55%);
    border-radius: 50px;
    color: #fbfcfc;
    background: rgba(0, 217, 255, .08);
    margin-bottom: 30px;
    font-size: 14px;
}

.cyber-badge span{
  width:8px;
  height:8px;
  background:#00f5c8;
  border-radius:50%;
  box-shadow:0 0 12px #00f5c8;
}

.cyber-title{
    font-size: 74px;
    font-weight: 800;
    line-height: 78px;
    letter-spacing: 0px;
    background: linear-gradient(180deg, #ffffff 0%, #f5f7fb 20%, #d9dee8 45%, #b7c0d0 70%, #9ea8bc 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    background: linear-gradient(180deg, #ffffff 0%, #dbe4f5 35%, #9ea8c9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.cyber-title span{
/*   background:linear-gradient(90deg,#00b7ff,#00f5c8);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent; */
}

.cyber-text{
  max-width:760px;
  color:#aeb8cc;
  font-size:20px;
  line-height:1.7;
  margin:0 auto 42px;
  font-weight:400;
}

.cyber-buttons{
  display:flex;
  justify-content:center;
  gap:16px;
  margin-bottom:60px;
  flex-wrap:wrap;
}

.cyber-buttons a{
  text-decoration:none;
  padding:18px 36px;
  border-radius:10px;
  font-weight: 500;
  font-size:15px;
  text-decoration: none !important;
}

.btn-main{
  color:#fff;
  background: linear-gradient(90deg, #2963c7, #0072ff);
  box-shadow:0 0 25px rgba(0,150,255,.35);
}

.btn-outline{
  color:#fff;
  border:1px solid rgba(120,150,190,.35);
  background:rgba(255,255,255,.03);
}

.cyber-stats{
  display:flex;
  justify-content: space-around;
  gap:55px;
  flex-wrap:wrap;
  border-top: 1px solid rgb(135 143 155 / 49%);
  padding-top:30px;
  width:100%;
  max-width:900px;
}

.cyber-stats strong{
  display:block;
  font-size:36px;
  font-weight: 700;
  color: #c9cdd4;
  line-height:1;
}

.cyber-stats small{
  color: #c9cdd4;
  display:block;
  margin-top:8px;
  font-size:13px;
  letter-spacing:.5px;
}

.cyber-hero{
    position:relative;
    overflow:hidden;
    /*min-height:80vh;*/
    display:flex;
    align-items:center;
    justify-content:center;
    z-index: 1;
}

.hero-video{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover;
    z-index:1;
}

.hero-overlay{
    position:absolute;
    inset:0;
    background: rgb(0 0 0 / 74%);
    z-index:2;
}

.hero-content{
    position:relative;
    z-index:3;
    text-align:center;
}

@media(min-width:992px){
    .ast-primary-header-bar{
        background:#000 !important;
        border-bottom: 0 !important;
    }
    .site-header-section a{
        color:#fff !important;
        font-weight: 500;
    }
}


@media(max-width:768px){
  .cyber-hero{
    padding:90px 18px;
    min-height:650px;
  }

  .cyber-title{
    font-size:48px;
    letter-spacing:-2px;
    line-height:1;
  }

  .cyber-text{
    font-size:17px;
  }

  .cyber-stats{
    gap:25px;
  }
}



.cyber-buttons a:hover{
    color:#fff !important;
}


















.fav-section{
    background:#fff;
    padding:80px 20px;
    font-family:Inter,Arial,sans-serif;
}

.fav-heading{
    max-width:850px;
    margin:0 auto 60px;
    text-align:center;
}

.fav-heading span{
    color:#078cff;
    font-size:13px;
    font-weight:700;
    letter-spacing:3px;
    text-transform:uppercase;
}

.fav-heading h2{
    font-size:52px;
    line-height:1.15;
    margin:15px 0;
    font-weight:800;
    color:#353942;
}

.fav-heading p{
    font-size:18px;
    color:#667085;
}

.fav-row{
    max-width:1180px;
    margin: 0 auto 25px;
    display:grid;
    grid-template-columns:1.45fr 1fr;
    gap: 25px;
}

.fav-row.reverse{
    grid-template-columns:1fr 1.45fr;
}

.fav-card{
    position:relative;
    overflow:hidden;
    border-radius:24px;
    padding:38px;
    color:#fff;
}

.card-large{
    min-height:290px;
}

.card-small{
    min-height:290px;
}

.dark-card{
    background:linear-gradient(90deg,#020d1f 0%,#10233c 100%);
}

.blue-card{
    background:linear-gradient(135deg,#1d4fa0 0%,#22488c 100%);
}

.blue-dark-card{
    background:linear-gradient(135deg,#0e3d87 0%,#123c7d 100%);
}

.fav-card h3{
    font-size:32px;
    line-height:1.2;
    margin-bottom:20px;
    font-weight:800;

    background:linear-gradient(
        180deg,
        #ffffff 0%,
        #f4f6fa 20%,
        #d9dee8 50%,
        #bcc3cf 100%
    );

    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}

.fav-card p{
    font-size:16px;
    line-height:1.8;
    color:#edf2ff;
    max-width: 475px;
}
.ss-paypal-btn:hover,.ss-trust-btn:hover{
    color:#fff !important;
}
.fav-card a{
    position:absolute;
    left:38px;
    bottom:35px;
    color:#ffffff;
    text-decoration:none;
    font-size:16px;
    font-weight:600;
}

.fav-card:after{
    content:"";
    position:absolute;
    right:-70px;
    bottom:-70px;
    width:280px;
    height:280px;
    border-radius:50%;
    background:rgba(255,255,255,.08);
}

.fav-card:before{
    content:"";
    position:absolute;
    right:20px;
    bottom:20px;
    width:180px;
    height:180px;
    border-radius:50%;
    background:radial-gradient(
        circle,
        rgba(0,174,255,.35) 0%,
        rgba(0,174,255,0) 70% );
}
.elementor-element-0b80971{
    /*border-radius: 0 0 100px 100px !important;*/
    overflow: hidden !important;
}
.menu-link:focus{
    outline:none !important;
}
.woocommerce-table__product-name.product-name a{
    pointer-events:none;
    cursor:none;
    color:#000;
}



.woocommerce-checkout-review-order-table .product-quantity{
    display:none !important;
}
.ast-primary-header-bar{
    background:#000;
}

[data-section="section-header-mobile-trigger"] .ast-button-wrap .mobile-menu-toggle-icon .ast-mobile-svg {
    width: 20px;
    height: 20px;
    fill: #ffffff !important;
}
@media(max-width:991px){

    .fav-row,
    .fav-row.reverse{
        grid-template-columns:1fr;
    }

    .fav-heading h2{
        font-size:36px;
    }

    .fav-card h3{
        font-size:26px;
    }
}


.svg_icon{
    position: absolute;
    right: -12%;
    transform: rotate(90deg);
    top: 113px;
    fill: #56c4ee;
    z-index:1;
}
.fav-heading,.fav-row{
     z-index:11;
     position: relative;
}